/*
Theme Name: FX Physical Therapy
Description: A lightweight FX brand optimized child theme of OceanWP. Includes necessary functionality for site plugins including forms and page builders. Keeps branding and design consistent, readable, and effective. Allows for better speed results and higher SEO ranking due to minimized bloat.
Author: Kiersten Mikulsky
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.serv-img img{
  min-height:240px;
  object-fit:cover;
}
.arc-serv-img-cover img{
  max-height:150px;
  object-fit: cover;
}
.arc-serv-img img{
  max-height:150px;
}
.serv-icon.manual img{
  height:120px;
}
.serv-icon img{
  height:70px;
}
@media screen and (max-width:767px){
  .serv-icon img, .serv-icon.manual img{
    height:auto;
  }
}
.serv-text{
  text-align:center!important;
}
.serv-btn a{
  background-color:#0e4168!important;
}
.about-history{
  background-color:#0e4168;
  color:#f5f5f5;
}
.about-history h2{
  color:#f5f5f5;
}
.about-history a{
  color:#f5f5f5;
}
.about-history a:hover{
  color:#626366;
}
.meet-the-team{
  background-color:#0e4168;
  color:#f5f5f5;
}
.meet-the-team h2{
  color:#f5f5f5;
}
.meet-the-team a{
  background-color:#f5f5f5;
  color:#0e4168!important;
}
.meet-the-team a:hover{
  background-color:#626366;
}
.blue-back{
  color:#f5f5f5;
  background-color:#0e4168;
}
.blue-back h2{
  color:#f5f5f5;
}
.blue-back a{
  color:#f5f5f5;
}
.blue-back a:hover{
  color:#626366;
}
.single-post #main, .blog #main{
  padding-top:6rem;
  padding-bottom:6rem;
}
.related-thumb img{
  max-height:150px;
  object-fit:cover;
}

.floated img{
  float:right;
  width:430px;
  margin-top:2rem;
}
.table1, .table2, .table3{
  margin:0
}
.table1 table , .table2 table, .table3 table{
  margin:0;
}
.table1 th, .table2 th, .table3 th{
  text-align:center;
}
.table1 th{
  background-color:#b6d7a8;
}
.table2 th{
  background-color:#f9cb9c;
}
.table3 th{
  background-color:#ea9999;
}
.table1 td, .table2 td, .table3 td{
  display:flex;
  flex-direction:column;
  align-items:left;
  padding:0 16rem;
}
.table1 ul, .table2 ul, .table3 ul{
  padding-left:2rem;
}
.image-para img{
  width:100%;
}

@media screen and (max-width: 600px){
  .table1 td, .table2 td, .table3 td{
    padding:0;
  }
}

.page-id-4893 p, .page-id-4893 li{
  font-size:18px!important;
  font-style:normal;
}
.page-id-4893 .wp-container-27 > p > a {
  color:#f5f5f5;
}

.page-id-4893 .wp-block-group > figure > img{
  width:100%;
  max-height:150px;
}
.page-id-4893 .wp-block-column > figure > img{
  width:100%;
  height:auto;
}

.home-therapy a{
  color:#f5f5f5;
}
#post-2194 .thumbnail{
  display:flex;
  justify-content:center;
}
#post-2194 .thumbnail img{
  width:240px;
  height:320px;
}

.page-id-5382 .wp-block-image img{
  width:100%;
}
.page-id-5382 .wp-container-4 {
  align-items:center!important;
}

h3,h4,h5{
	font-family: 'Fjalla One', sans-serif!important;
}
/* @font-face {
  font-family: 'FuturaMedium';
  src: url('/wp-content/themes/fx-physical-therapy/assets/fonts/futura-medium.otf') format('opentype');
}
@font-face {
  font-family: 'FuturaPT';
  src: url('/wp-content/themes/fx-physical-therapy/assets/fonts/futura-pt-book.otf') format('opentype');
} */

h1, h2,.theme-heading, .widget-title, .oceanwp-widget-recent-posts-title, .comment-reply-title, .entry-title, .sidebar-box .widget-title{
	font-family: 'futura-pt-bold', sans-serif!important;
}

body, p{
	font-family: 'futura-pt', sans-serif!important;
}

.careers-btn{
	padding:2rem;
}
.careers-btn a{
	background-color: #0e4168;
}